#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
				<li><a href="${paket?.getDetailUrl()}">&{'detail_paket.label'}</a></li>
				<li><a href="${paket?.getReportDeliveryUrl()}">&{'riwayat_pengiriman.label'}</a></li>
				<li class="active">&{'detail_pengiriman.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				<a href="${paket?.getReportDeliveryUrl()}" class="btn btn-sm btn-default"><i class="fa fa-arrow-circle-left"></i> &{'back'}</a>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="detail-wrapper">
			<div class="row">
				<div class="detail-header">
					<div class="col-md-12">
						<h5>&{'detail_pengiriman_paket.label', paket?.deliveryHistory?.getFormattedSystemDocNumber()}</h5>
					</div>
				</div>
			</div>
			
			<div class="row">
				<div class="detail-body">
					<div class="col-md-12">
						<div class="panel panel-default">
							<div class="panel-body">
								<div class="detail-list">
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'nomor_dokumen_lkpp.label'}</div>
											<div class="detail-description col-md-9">${paket?.deliveryHistory?.getFormattedSystemDocNumber()}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'nomor_dokumen.label'}</div>
											<div class="detail-description col-md-9">${paket?.deliveryHistory?.getDocNumber()}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'tanggal_dokumen.label'}</div>
											<div class="detail-description col-md-9">${paket?.deliveryHistory?.getDocumentDate()}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'deskripsi.label'}</div>
											<div class="detail-description col-md-9">${paket?.deliveryHistory?.deskripsi}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'paket_id.label'}</div>
											<div class="detail-description col-md-9">${paket?.no_paket}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'nama_paket.label'}</div>
											<div class="detail-description col-md-9">${paket?.nama_paket}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'lampiran.label'}</div>
											<div class="detail-description col-md-9">
												<a href="${paket?.deliveryHistory?.getAttachmentDownloadUrl()}">&{'download_attachment'}</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					
					<div class="col-md-12">
						<div class="panel panel-default">
							<div class="panel-body" style="overflow-x: auto">
								<table class="table table-condensed table-bordered table-responsive table-striped">
									<thead>
										<tr>
											<th></th>
											<th>&{'nomor_dokumen.label'}</th>
											<th>&{'catatan_pemesanan.label'}</th>
											<th>&{'unit_pengukuran.label'}</th>
                                            <th>&{'jumlah_pesanan.label'}</th>
                                            <th>&{'kuantitas_pengiriman.label'}</th>
											<th>&{'catatan_pengiriman.label'}</th>
										</tr>
									</thead>
									#{detailHistoryProductLIst items:paket?.getDeliveryProducts() /}
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>